<ion-view view-title="Ingrese DNI">
  <ion-content>
    <div class="content-page">

    <div class="card">
      <div class="row">
      <h5>Ingrese su Documento</h5>
      </div>

      <div class="row">
        <div >
          <label class="item item-input">
            <i class="icon ion-search placeholder-icon"></i>
            <input type="number" placeholder="DNI" ng-model="dni.dni" style="width: 400px;">
          </label>
        </div>
      </div>

    </div>
     <div class="centered">
      <button class="button button-positive" ng-click="enterFinger()">Ingresar</button>
    </div>
    <div ng-if="cliente">
    <div class="row"  style="padding-left: 15px; text-transform:uppercase;" ><h4>{{cliente.nombre}} {{cliente.apellido}}<h4></div>
        <div class="list card">
          <ion-item ng-repeat="actividad in cliente.actividades">
             <div  ng-click="showActividades(cliente, actividad)"> <h4 >{{actividad.nombre}}</h4></div>
          </ion-item>
        </div>
    </div>
  </div>
  </ion-content>
</ion-view>

